
TYPO3.Flow - Task # 41807

Status: Under Review Priority: Should have
Author: Rens Admiraal Category: Persistence
Created: 2012-10-09 Assigned To: Rens Admiraal
Updated: 2013-05-21 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Initialize the eventmanager in the EntityManagerInterface
Description

Doctrine extensions often need to register themselves to the EventManager. This EventManager is now not passed to the
EntityManager by Flow, thus the EntityManager initiates an instance itself.

Related issues:
related to TYPO3.Flow - Feature # 47228: Allow doctrine event listeners to be... Resolved 2013-04-15

History
#1 - 2012-10-09 20:31 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15110

#2 - 2012-10-09 20:32 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15110

#3 - 2012-10-09 21:06 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15110

#4 - 2012-12-10 13:18 - Karsten Dambekalns
- Project changed from Doctrine.Common to TYPO3.Flow

#5 - 2012-12-10 13:18 - Karsten Dambekalns
- Target version changed from 2.0 beta 1 to 2.1
- Has patch set to No

#6 - 2012-12-10 13:18 - Karsten Dambekalns
- Category set to Persistence

#7 - 2013-05-21 13:28 - Robert Lemke
- Target version deleted (2.1)
